﻿.modalPage
{
    z-index:1000;
    display: none;
    position: fixed;
    top: 0px; left: 0px;
    width: 100%;
    height: 100%;
    
}
.modalBackground
{
    filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
    width: 100%; height: 100%; background-color: #999999;
    position: absolute;
    z-index: 200;
    top: 0px; left: 0px;

}
.modalBackground2
{
    filter: Alpha(Opacity=40); 
    -moz-opacity:0.4;
    width: 100%; height:100%;
    opacity: 0.4;
    background-color: #999999;
    position:absolute; 
    z-index: 500;
    top: 0px; left: 0px;
    background-repeat:repeat-y;
}
.modalContainer
{
    position:relative ;
    width: 350px;
    /*left: 50%;*/
    margin:10% auto;
    z-index: 750;
}
.modal
{
    background-color: Transparent;
    /*border: solid 2px #999999; */
    /*position:absolute;*/
    /*top: -200px;
    left: -275px;*/    
    z-index: 1000;
    width: 350px;
    padding: 0px;
    margin:0px;
    border:solid 0px Pink;
    padding-right:10px;
    padding-left:10px; 
    
}
.modal_small
{
    background-color: Transparent;
    /*border: solid 2px #999999; */
    position:absolute;
    /*top: -200px;
    left: -175px;*/
    z-index: 1000;
    width: 350px;
    padding-right:10px;
    padding-left:10px;    
}

.modalBody
{    	
   	font-size: 10px;
   	width:96%; 
}
.modalIcon
{
    float: left;
    width: 55px;
    height: 48px;
    margin-left:10px;
    display: none;
}
.modalTitle
{
   	font-size: 12px;
   	font-weight: bold;
   	text-align: center;
}
.modalHeader
{
   	/*font-size: 14px;*/
   	font-weight: bold;
   	text-align: center;
}


.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block; _display:none;  }
.b1f {height:1px; background-color:#ffffff; margin:0 5px;}
.b2f {height:1px; background-color:#ffffff; margin:0 3px;}
.b3f {height:1px; background-color:#ffffff; margin:0 2px;}
.b4f {height:2px; background-color:#ffffff; margin:0 1px;}
.contentf {background-color: #ffffff; text-align:center; border:solid 0px Yellow; _border:solid 1px Yellow;width:100%;  }
.contentf div {margin-left: 5px; margin-right:5px; border:solid 0px Red;}